Bug 131650 - Should own /usr/share/fonts/default
Summary: Should own /usr/share/fonts/default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript-fonts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-02 20:36 UTC by Owen Taylor
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 5.50-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 08:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2004-09-02 20:36:41 UTC
See bug 110956, I'm going to make fontconfig own /usr/share/fonts,
but /usr/share/fonts/default is legacy and needs to be owned
by individual packages installing fonts there.


Note You need to log in before you can comment on or make changes to this bug.